{

  "ID": 2020605,

  "Events": {

    "OnStart": {

      "Actions": [

        {

          "$type": "Share.CConfigPlayAnim",

          "WaitingTime": 4

        },

        {

          "$type": "Share.CConfigCameraMoveV2",

          "StretchKey": "Far",

          "Type": "CustomBound",

          "BoundIndexX": 26,

          "BoundIndexY": 82,

          "CanControl": false,

          "UseStretchZ": true

        },

        {

          "$type": "Share.CConfigWaitSeconds",

          "Time": 1

        },

        //隐藏区域

        {

          "$type": "Share.CConfigSetMapState",

          "Position": "Absolute",

          "NodeType": "All",

          "X": 2,

          "Y": 4,

          "Radius": 2,

          "Count": 8,

          "FromVisibleState": [

            "VisibleByTriggerEvent"

          ],

          "ToVisibleState": [

            "Visible"

          ]

        },

        {

          "$type": "Share.CConfigWaitSeconds",

          "Time": 1

        },

        {

          "$type": "Share.CConfigCameraMoveV2",

          "StretchKey": "Far",

          "Type": "CustomBound",

          "BoundIndexX": 34,

          "BoundIndexY": 90,

          "CanControl": false,

          "UseStretchZ": true

        },

        {

          "$type": "Share.CConfigWaitSeconds",

          "Time": 1

        },

        //首领

        {

          "$type": "Share.CConfigSetMapState",

          "Position": "Absolute",

          "NodeType": "All",

          "X": 10,

          "Y": 4,

          "Radius": 0,

          "Count": 1,

          "FromVisibleState": [

            "VisibleByTriggerEvent"

          ],

          "ToVisibleState": [

            "Visible"

          ]

        },

        {

          "$type": "Share.CConfigWaitSeconds",

          "Time": 1

        },

        {

          "$type": "Share.CConfigCameraMove",

          "Type": "Back",

          "StretchKey": "Back",

          "CanControl": true,

          "UseStretchZ": false

        },

        {

          "$type": "Share.CConfigSetConditionProgress",

          "ConditionID": 30060076,

          "Progress": 1,

          "ModifyType": "Add"

        },

        {

          "$type": "Share.CConfigShowTip",

          "TipID": 202060106 //前进还是回去

        },

        {

          "$type": "Share.CConfigFinishEvent"

        }

      ]

    }

  }

}